/*body {
  background-image: url("../images/video.jpg");
}**/
body::after {
  background-size: cover;
}
.container_outer .link_btn {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #777;
  color: #fff;
  transition: all 0.6s;
}
.container_outer .link_btn:hover {
  background-color: #255999;
}
.container_outer > section.headline {
  width: 100%;
  height: 600px;
  margin-top: -20px;
  position: relative;
}
.container_outer > section.headline > .bg_video {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.container_outer > section.headline > .bg_video video {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  top: 0;
  left: 0;
}
.container_outer > section.headline > .title {
  font-size: 50px;
  color: #fff;
  letter-spacing: 0;
  line-height: 1.5em;
  text-align: center;
  font-family: Arial;
  font-weight: 700;
}
.container_outer > section.headline > .title span {
  color: #1559ad;
}
.container_outer > .container_main .title_wrap .title {
  color: #333;
}
.container_outer > .container_main > .trait_wrap {
  padding-top: 60px;
}
.container_outer > .container_main > .trait_wrap .trait {
  padding: 60px 0;
}
.container_outer > .container_main > .trait_wrap .trait .item {
  text-align: center;
}
.container_outer > .container_main > .trait_wrap .trait .item span {
  display: inline-block;
  width: 100px;
  height: 100px;
  background-color: #eeeeee;
  font-size: 40px;
  border-radius: 50%;
  line-height: 100px;
}
.container_outer > .container_main > .trait_wrap .trait .item h2 {
  font-family: Open Sans;
  font-size: 22px;
  color: #545454;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2em;
}
.container_outer > .container_main > .trait_wrap .trait .item h4 {
  font-size: 16px;
  color: #8a8a8a;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.4em;
}
.container_outer > .container_main > .pro_cate {
  padding-top: 10px;
  overflow: hidden;
}
.container_outer > .container_main > .pro_cate > .img_wrap {
  padding: 0;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box {
  max-height: 838px;
  min-height: 200px;
  position: relative;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box:first-child {
  padding-left: 10px;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box:nth-child(2) {
  padding: 0 10px;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box:last-child {
  padding-right: 10px;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_b {
  max-height: calc(50% - 5px);
  overflow: hidden;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_a,
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_c {
  max-height: calc(100% - 10px);
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .d-flex > div {
  flex: 1;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .title {
  position: absolute;
  bottom: 50px;
  left: 42px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  width: calc(100% - 62px);
  word-break: break-all;
  z-index: 9;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .line {
  width: 30px;
  height: 3px;
  position: absolute;
  bottom: 40px;
  left: 42px;
  background: #255999;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_line {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 5px;
  transition: all 0.5s;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_line2 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 5px;
  transition: all 0.5s;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer {
  position: relative;
  width: 100%;
  height: 100%;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer::before {
  content: "";
  width: 5px;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer::after {
  content: "";
  width: 5px;
  height: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: all 0.5s;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer:hover::before,
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer:hover::after {
  height: 100%;
  background-color: #255999;
}
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer:hover > .box_line,
.container_outer > .container_main > .pro_cate > .img_wrap .box .box_borer:hover > .box_line2 {
  width: 100%;
  background-color: #255999;
}
.container_outer > .container_main > .who_we {
  padding-top: 80px;
  background: url(../images/pic.png) no-repeat fixed center center;
}
.container_outer > .container_main > .who_we .content .img_wrap {
  padding: 20px 0;
}
.container_outer > .container_main > .who_we .content .text-center {
  padding-top: 20px;
  padding-bottom: 120px;
}
.container_outer > .container_main > .contact_us {
  background: url(../images/contact-us.jpg) no-repeat fixed center center;
  background-size: initial;
  padding-top: 149px;
  padding-bottom: 149px;
  overflow: hidden;
}
.container_outer > .container_main > .contact_us .content {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.container_outer > .container_main > .contact_us .content .enquire {
  font-family: Arial;
  font-size: 40px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0;
  padding-bottom: 30px;
}
.container_outer > .container_main > .contact_us .content .welcome {
  font-size: 24px;
  color: #fff;
  font-weight: 400;
  letter-spacing: 0;
  padding-bottom: 30px;
}
.container_outer > .container_main > .contact_us .content .link_btn {
  background-color: #fff;
  color: #545454;
}
.container_outer > .container_main > .contact_us .content .link_btn:hover {
  background-color: #255999;
  color: #fff;
}
.container_outer > .container_main > .our_products {
  overflow: hidden;
  padding-bottom: 20px;
}
.container_outer > .container_main > .our_products .desc_wrap {
  padding-left: 160px;
  padding-right: 80px;
  margin-top: 110px;
}
.container_outer > .container_main > .our_products .desc_wrap > .desc {
  font-size: 16px;
}
.container_outer > .container_main > .our_products .desc_wrap > .desc .sq_text1 {
  color: #777;
  padding-bottom: 15px;
}
.container_outer > .container_main > .our_products .desc_wrap > .desc .sq_text2 {
  color: #22201F;
  font-size: 34px;
  font-weight: bold;
  margin: 0px 0 15px 0;
  word-break: break-word;
  font-weight: 700;
}
.container_outer > .container_main > .our_products .desc_wrap > .desc .sq_text3 {
  color: #828181;
  font-size: 14px;
  line-height: 20px;
  word-break: break-word;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content {
  margin-top: 30px;
  color: #777;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content ul li {
  border-bottom: 1px solid #ddd;
  color: inherit;
  font-family: Helvetica;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-left: 80px;
  cursor: pointer;
  height: 60px;
  display: flex;
  align-items: center;
  padding-right: 20px;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content ul li::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: #777;
  border-radius: 50%;
  left: 55px;
  transform: translateY(-50%);
  top: 50%;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content ul li.active {
  background-color: #777;
  color: #fff;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content ul li.active::before {
  background-color: #fff;
}
.container_outer > .container_main > .our_products .desc_wrap .tab_content ul li a {
  width: 100%;
  height: 100%;
  color: inherit;
  display: flex;
  align-items: center;
}
.container_outer > .container_main > .our_products .img_show > .img_wrap {
  flex: 1;
  position: relative;
  top: 5px;
}
.container_outer > .container_main > .our_products .img_show > .img_wrap > .img_item {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  transform: translateX(50%);
  transition: all 0.5s;
}
.container_outer > .container_main > .our_products .img_show > .img_wrap > .img_item::after {
  content: '';
  width: 2px;
  height: 100%;
  position: relative;
  right: 1;
  background-color: #1559ad;
  clear: both;
}
.container_outer > .container_main > .our_products .img_show > .img_wrap > .img_item img {
  max-width: 100%;
  height: auto;
}
.container_outer > .container_main > .our_products .img_show > .img_wrap > .img_item.active {
  opacity: 1;
  transform: translateX(0);
}
.container_outer > .container_main > .more_resource {
  overflow: hidden;
}
.container_outer > .container_main > .more_resource > .pro_ab {
  padding: 20px 0;
}
.container_outer > .container_main > .more_resource > .pro_ab .product,
.container_outer > .container_main > .more_resource > .pro_ab .about {
  min-height: 150px;
}
.container_outer > .container_main > .more_resource > .pro_ab .product {
  position: relative;
}
.container_outer > .container_main > .more_resource > .pro_ab .product::after {
  content: '';
  width: 1px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: -0.5px;
}
.container_outer > .container_main > .more_resource > .pro_ab .product:hover > div > .bi {
  transform: translateX(-10px);
}
.container_outer > .container_main > .more_resource > .pro_ab .about:hover > div > .bi {
  transform: translateX(10px);
}
.container_outer > .container_main > .more_resource > .pro_ab .text-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  color: #fff;
  display: flex;
  align-items: center;
}
.container_outer > .container_main > .more_resource > .pro_ab .text-center span {
  font-size: 30px;
  margin: 0 15px;
}
.container_outer > .container_main > .more_resource > .pro_ab .text-center i {
  transition: all 0.3s;
}
.container_outer > .container_main > .latest_blog {
  padding: 0;
}
.container_outer > .container_main > .latest_blog > .slick_wrap {
  padding: 30px 60px 50px;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item {
  margin: 10px 10px 20px;
  position: relative;
  background: #FFFFFF;
  box-shadow: 0 2px 8px 0 #dae8f4;
  word-break: break-word;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item:hover > .img_box > img {
  transform: scale(1.1);
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .img_box {
  width: calc(100% - 20px);
  margin: 0 auto;
  height: 250px;
  position: relative;
  overflow: hidden;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .img_box::after {
  content: '';
  position: absolute;
  left: 18px;
  bottom: -1px;
  width: 0;
  height: 0;
  border-left: 14px solid;
  border-right: 14px solid;
  border-bottom: 14px solid;
  border-color: transparent transparent #fff transparent;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .img_box img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.6s;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content {
  padding: 30px;
  position: relative;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .detail {
  min-height: 130px;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .detail h5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  width: 100%;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .detail h5 a {
  font-size: 18px;
  color: #1b1c1c;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.4em;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .detail h5 a:hover {
  color: #c20d00;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .detail p {
  margin-top: 15px;
  font-size: 14px;
  color: #1B1C1C;
  letter-spacing: 0;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  width: 100%;
  max-height: 67.2px;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .time {
  position: relative;
  margin-top: 10px;
}
.container_outer > .container_main > .latest_blog > .slick_wrap > .col_wp > .art_item .content .time .dd {
  font-size: 30px;
  position: relative;
  color: #999;
}
@media screen and (max-width: 1220px) {
  .container_outer > .container_main > .our_products .desc_wrap {
    padding: 0;
  }
  .container_outer > .container_main > .our_products .desc_wrap > .desc {
    margin: 50px;
  }
  .container_outer > .container_main > .our_products .img_show > .img_wrap {
    min-height: 100vw;
  }
  .container_outer > .container_main > .our_products .img_show > .img_wrap > .img_item img {
    width: 100%;
  }
  .container_outer > .container_main > .latest_blog > .slick_wrap {
    padding: 30px 0 50px;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap .box .title {
    bottom: 25px;
    left: 25px;
    width: calc(100% - 45px);
    font-size: 15px;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap .box .line {
    bottom: 15px;
    left: 25px;
  }
  .container_outer > .container_main > .more_resource > .pro_ab .product::after {
    content: none;
  }
}
@media (max-width: 992px) {
  .container_outer > section.headline {
    height: 610px;
  }
}
@media screen and (max-width: 576px) {
  .container_outer > section.headline {
    height: 100vh;
  }
  .container_outer > .container_main > .more_resource > .pro_ab .product::after {
    content: none;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap {
    padding: 0 10px;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap > .row > .box:first-child {
    order: -1;
    padding-left: 0;
    padding-right: 5px;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap > .row > .box:nth-child(2) {
    padding: 0;
  }
  .container_outer > .container_main > .pro_cate > .img_wrap > .row > .box:last-child {
    order: -1;
    padding-left: 5px;
    padding-right: 0;
  }
}
